Get event by id
1 min
Get specific event by id
Retrieve the relevant data for a specific event within an organization by using the organization Id and the event Id
GET
https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}
Path Parameters
- {organizationId}NumberrequiredDescription
- {eventId}NumberrequiredDescription
Header Parameters
- Brella-API-Access-TokenStringrequiredDescription
- AcceptstringrequiredDescription
- Content-TypestringrequiredDescription
curl
curl --location -g --request GET 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}' \
--header 'Brella-API-Access-Token: String' \
--header 'Accept: application/vnd.brella.v4+json' \
--header 'Content-Type: application/json'200
{
"data": {
"id": "5981",
"type": "event",
"attributes": {
"id": "5981",
"name": "Unicorn Hacking 2024",
"location": "",
"address": "",
"start-date": "2024-04-30",
"end-date": "2024-05-02",
"past": "false",
"table-nickname": "table",
"infoarea-photo-url": "",
"cover-photo-url": "https://brella-assets.brella.io/uploads/event/cover_photo/5981/rtqAZ57Z9T7qSvOA7hnB7g.jpeg",
"logo-large-url": "https://brella-assets.brella.io/uploads/event/logo_large/5981/4c3395c4c6f88.png",
"logo-small-url": {},
"uses-interests": "true",
"uses-timeslots": "true",
"uses-tables": "false",
"uses-sponsors": "true",
"uses-speakers": "true",
"event-type": "virtual",
"uses-stream-link": "true",
"uses-meeting-slots": "true",
"uses-event-chat": "true",
"uses-timeslot-chat": "false",
"uses-wizard": "false",
"uses-ticketing": "false",
"uses-sponsor-booth-links": "false",
"industry": "Computer Software",
"city": "Helsinki",
"country": "Finland",
"region": "Europe",
"created-at": "2022-04-13T11:18:36.763Z",
"updated-at": "2023-01-24T19:52:41.926Z",
"content": {},
"sponsors-name": "Partners",
"primary-color": "#1F9FB9",
"secondary-color": "#E70D98",
"intent-pair-ids": {},
"uses-reception-page": "false",
"launches-at": {},
"start-time-utc": "2024-04-30T07:00:00.000Z",
"end-time-utc": "2024-05-02T07:00:00.000Z",
"chat-channel-id": "sen8899c9ca7f7c59cd40aea42",
"slug": "uniha2924",
"time-zone": "America/Los_Angeles"
},
"relationships": {
"tickets": {
"data": []
}
}
}
}